[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ifupdown package interfaces include function



On Wed, Aug 31, 2011 at 02:04:19PM +0200, Sébastien Riccio wrote:
> I found this "bug" report that is talking exactly about what I'm
> looking for and provides patches
> If i'm right it seems it has been closed and merged in ifupdown-0.7~alpha4.
[...]
> The package version installed on my box is:
> ifupdown                          0.7~alpha5+really0.6.15
> high level tools to configure network interfaces

ifupdown 0.7~alpha5 was uploaded to unstable rather than experimental by
mistake.  Since version numbers aren't allowed to go backwards, we now
have 0.7~alpha5+really0.6.15 in unstable, but for the purposes of
working out what bugs may be expected to be fixed, you should treat it
as if it were simply 0.6.15.

If you want to try out fixes from 0.7~alpha4, you should install the
ifupdown package from experimental instead.

-- 
Colin Watson                                       [cjwatson@debian.org]


Reply to: